.iconizedItem {
  cursor: pointer;
  > span:nth-child(2) {
    margin-left: 0.5em;
  }
}

.techBrand {
  > img {
    position: absolute;
    top: 0.9em;
    height: 2em;
    width: 2em;
  }
  > span {
    margin-left: 2.5em;
  }
}